/* by Creasant */
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 42px;
    margin-bottom: 30px;
  }

  h2 {
    line-height: 1.4;
  }

  .sub-heading {
    font-size: 32px;
    line-height: 1.4;
  }

  .big-heading {
    font-size: 52px;
  }

  .extra-big-heading {
    font-size: 86px;
    margin-bottom: 0;
  }

  .image-heading {
    font-size: 45px;
  }

  .mtpc-1col-section,
  .mtpc-2col-section,
  .mtpc-3col-section,
  .mtpc-4col-section {
    padding: 80px 30px;
  }

  .header-block.mtpc-2col-section .mtpc-2col-section-wrapper > .mtpc-2col-item--2 {
    margin-left: 0;
  }

  .header-block-image {
    padding-top: 48px;
    padding-bottom: 0;
  }

  .bottom-line {
    padding-bottom: 1px;
    margin-bottom: 48px;
  }

  .bottom-line::before,
  .bottom-line::after {
    width: 115px;
    height: 8px;
  }

  .bottom-line::after {
    left: 115px;
  }

  .image-block-content .field__item {
    padding: 30px 50px 40px;
  }

  .image-block-content .field__item::after {
    width: 66px;
  }

  .list-2-col ul {
    column-count: 1;
  }

  .about-block {
    min-height: auto;
    padding: 0;
    background-image: none !important;
  }

  .about-block-image img {
    height: 300px;
    object-fit: cover;
  }

  .about-block-content {
    max-width: 100%;
  }

  .about-block-content .field {
    background-color: rgba(237, 237, 237, 0.85);
    padding: 0 40px 65px;
  }

  .about-block-content--link::after {
    display: none;
  }

  .section-bottom-spacing.mtpc-1col-section {
    margin-bottom: 54px;
  }

  .big-heading-wrapper {
    margin-top: -100px;
  }

  .card-block-wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    margin: 40px 0 16px auto;
  }

  #block-mtpc-contactus,
  #block-mtpc-contactus-tc {
    padding: 60px 30px;
  }

  #block-mtpc-contactus .wrapper,
  #block-mtpc-contactus-tc .wrapper {
    flex-direction: column;
  }
}

@media only screen and (max-width: 580px) {
  .big-heading {
    font-size: 8vw;
  }

  .extra-big-heading {
    font-size: 14vw;
    margin-bottom: 10px;
  }

  .big-heading-wrapper {
    margin-top: -94px;
  }
}

@media only screen and (max-width: 480px) {
  h1 {
    font-size: 32px;
  }

  h3 {
    font-size: 26px;
  }

  .image-heading {
    font-size: 36px;
  }

  .image-block-content .field__item {
    padding: 30px 30px 40px;
  }

  .image-block-content .field__item::after {
    width: 50px;
  }

  .card-block {
    padding: 30px 20px 20px 30px;
    font-size: 20px;
  }
}
